#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctemplates
version:              0.8.2
visibility:           public
id:                   doctemplates-0.8.2-LST4MZ3A9UI2U0WIW2hLPd
key:                  doctemplates-0.8.2-LST4MZ3A9UI2U0WIW2hLPd
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  22cc09508d569265213267fff0389f3c
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-8.10.2/site-local/doctemplates-0.8.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/doctemplates-0.8.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.8.2-LST4MZ3A9UI2U0WIW2hLPd
depends:
    HsYAML-0.2.1.0-1sdtJlZ1aB9L6r8NKo1dHo
    aeson-1.5.4.1-ErDD9a15d0633PHQpRuwj base-4.14.1.0
    containers-0.6.2.1 doclayout-0.3-Jzz4WX3uY2s6g5QJI5VPZy
    filepath-1.4.2.1 mtl-2.2.2 parsec-3.1.14.0
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.6.2-6zLFR0ggfPK2nknX4qhskY text-1.2.3.2
    text-conversions-0.3.1-EB6yKl1BNtFI4WumGzqnLF
    unordered-containers-0.2.13.0-KRJpv9OfZQY3JXcgaqtNbK
    vector-0.12.1.2-293Ah8kNFWF1kbokyX4g4y

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

